<!DOCTYPE html>
<html>
<head>
    <title>Fetch API</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!--Bootsrap Link-->

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>
<body>
    <div class="container">
        <button type="button" class="btn btn-primary" id="btn1">Get Data</button>
        <hr>
        <!-- add post -->

        <h1>Add User</h1>
        <form id="addPost">
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name">
            </div>
            <div class="form-group">
                <label for="username">Username</label>
                <input type="text" class="form-control" id="username">
            </div>
            <div class="form-group">
                <label for="email">Email</label>
                <input type="email" class="form-control" id="email">
            </div>
            <h3>Address</h3>
            <div class="form-row">
                <div class="col-md-3 mb-3">
                    <label for="street">Street</label>
                    <input type="text" class="form-control" id="street" required>
                </div>
                <div class="col-md-3 mb-3">
                    <label for="suite">Suite</label>
                    <input type="text" class="form-control" id="suite" required>
                </div>
                <div class="col-md-3 mb-3">
                    <label for="city">City</label>
                    <input type="text" class="form-control" id="city" required>
                </div>
                <div class="col-md-3 mb-3">
                    <label for="zipcode">Zipcode</label>
                    <input type="text" class="form-control" id="zipcode" required>
                </div> 
            </div>
            <h3>Geo</h3>
            <div class="form-row">
                <div class="col-md-6 mb-3">
                    <label for="lat">lat</label>
                    <input type="text" class="form-control" id="lat" required>
                </div>
                <div class="col-md-6 mb-3">
                    <label for="lang">lang</label>
                    <input type="text" class="form-control" id="lang" required>
                </div>
            </div> 
            <div class="form-group">
                <label for="phone">Phone</label>
                <input type="number" class="form-control" id="phone">
            </div>
            <div class="form-group">
                <label for="website">Website</label>
                <input type="text" class="form-control" id="website">
            </div>
            <h3>Company</h3>
            <div class="form-row">
                <div class="col-md-4 mb-3">
                    <label for="cname">Company Name</label>
                    <input type="text" class="form-control" id="cname" required>
                </div>
                <div class="col-md-4 mb-3">
                    <label for="catchPhrase">catchPhrase</label>
                    <input type="text" class="form-control" id="catchPhrase" required>
                </div>
                <div class="col-md-4 mb-3">
                    <label for="bs">bs</label>
                    <input type="text" class="form-control" id="bs" required>
                </div>
            </div> 
            <button type="submit" class="btn btn-primary">submit</button>
        </form> 
        <hr>
        <div class="row">
            <div class="col-md-6">
                <div id="output">

                </div>
            </div>
        </div>
    </div>


    <script src="./script.js"></script>
  <!--bootsrap link-->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  <!--end of bootsrap link-->

</body>
</html>